@charset "UTF-8";
.nhnews{
    margin: 0px;
    padding:0px;
    width: 100%;

}
.nhnews, .nhnews li {
    list-style: none;
    float: left;}

.nhnews li {
    width: 50%;
    border-bottom: 1px solid #fff;
    padding: 20px;
    color: #777;}
.nhnews li:hover {
    background-color: #F8F8F8;}
.nhnews li span {
    display: block;
    color: #B29873;}
.nhnews li span i {
    color: #B29873;}
.nhnews li span+a {
    display: block;
    line-height: 20px;
    font-size: 16px;
    height: 40px;
    margin-top: 10px;
    overflow: hidden;}
.nhnews li div p a {
    font-size: 0.8em;
    color: #777;
    line-height: 220%;}
.nhnews li div p a:hover {
    color: #B29873;}

/*.nhnews li a {
    display: block;
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
    height: auto;
    overflow: hidden;
}*/
.nhnews li div {
    /*padding:0 10px;*/
    /*height: 142px;*/
    height: 125px;
    overflow: hidden;
    /*border-bottom: 1px dotted #F8f8f8;*/
    /*margin-bottom: 20px;*/}
.nhnews li p {
    margin: 10px 0;
    overflow: hidden;}




/*右侧固定链接*/
#rightBox{ position:fixed;bottom:30px;right:0px;}
#rightBox ul{list-style: none;}
#rightBox .rightPic{ position: relative;}
#rightBox .rightPic:hover img.tu{display:block;z-index:999;}
#rightBox .rightPic  img.tu { display: none; width: 100%; position: absolute; right: 100px; top: 0px;}



/*主页响应式样式fix*/

/*480px*/
@media screen and (max-width: 480px){

.nhnews li{
    width: 100%;
    padding: 10px 0;
}
.nhnews li:hover{
    background-color:transparent;
}
.nhnews li div{
    height: auto;
}

.main h3{
    background-color:transparent;
}
.infoo:hover ul{
    border: none;
}
.media-out{
    clear: both;
}

}

/*新闻列表更新*/
.nhnews1 li{
	width: 50%;
	float: left;
	/*background-color: #eee;*/
	list-style: none;
	height: 260px;
	box-sizing: border-box;
	padding-bottom: 10px;
		

}
.nhnews1 li a{
	height: 240px;
	display: block;
	padding: 0;
	margin: 10px;
	position: relative;
    overflow: hidden;

}
.nhnews1 li a:hover{
	background-color: #eee;
	text-decoration: none;
	color: #00712F;


}
.nhnews1 img:hover{
-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.nhnews1 img{
	-webkit-transition: -webkit-transform ease-in-out .3s;
    -moz-transition: -moz-transform ease-in-out .3s;
    -o-transition: -o-transform ease-in-out .3s;
    transition: transform ease-in-out .3s;
}
.nhnews1 .caption{
	/*background-image: linear-gradient(-180deg,rgba(178,152,115,.94) 0,rgba(178,152,115,0) 100%);*/
	/*background-image: linear-gradient(-180deg,rgba(0,113,47,.94) 0,rgba(0,113,47,0) 100%);*/
	background-image: linear-gradient(-180deg,rgba(255,255,255,.90) 0,rgba(255,255,255,0) 100%);
	/*background-color: #eee;*/
	position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-weight: 400;
    /*text-indent: 10px;*/
    width: 100%;
    padding: 10px;
    color:#B29873;
    text-shadow:1px 1px 1px #fff;
}
.nhnews1 .caption h3{
	font-size: 18px;
	width: 100%;
	padding: 0;

	margin-top: 0;
	color:#000;
	/*font-weight: normal;*/
	
}
.nhnews1 .caption h3:hover{
	color:#B29873;
}
.nhnews1 .summary p{
	margin-top: 60px;
	padding: 10px;
	line-height: 180%;


}